.about {
    font-family: 'Montserrat';
    padding-bottom: 120px;
}

.about__title {
    font-weight: 700;
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    text-transform: capitalize;
    color: #26242E;
    max-width: 460px;
    margin: 0px auto;
}

.about__title--insert {
    color: #F5703D;
}

.about__cards {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

.about__card {
    display: flex;
    align-items: center;
    background: #FEFFFF;
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.06);
    border-radius: 10px;
    max-width: 600px;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.about__card-comments-text {
    margin-top: 5px;
    max-width: 430px;
    font-size: 16px;
    line-height: 26px;
}

.about__card-comments-title {
    color: #3D3D3D;
    font-weight: 500;
    font-size: 20px;
}

.about__card-person-name {
    font-weight: 500;
    font-size: 18px
}

.about__card-person {
    margin-top: 10px;
}

.about__card-person-position {
    margin-top: 5px;
    font-size: 16px;
}

.about__card-additional-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about__card-rate-img+.about__card-rate-img {
    margin-left: 5px;
}

.about__cards-slider-arrows {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    margin-right: 20px;
    margin-top: 40px;

}

.about__cards-slider-arrow--disabled {
    opacity: 0.5;
}


.about__cards-slider-arrow-left,
.about__cards-slider-arrow-right {
    cursor: pointer;
}